安装需小心 IE7 Beta 1导致即时通讯软件崩溃

来自TOM:
一些Internet Explorer 7测试者发现,安装IE 7 Beta 1后,其使用的即时通讯软件将会崩溃。
  例如,目前十分流行的多平台IM客户端Trillian、Gaim以及IM2都会在IE 7 Beta 1运行下报错或崩溃。
  根据目前的消息,IE7 B1与IM软件的问题出在一个共享DLL文件wininet.dll上,IE7安装同时用新版本wininet.dll替换XP原有的版本。由此产生的问题还包括:当你在使用MSN的时候,无法连接AOL IM。Trillian用户也发现相同问题。 
  “开发者也注意到这个问题。但是鉴于IE7还处于Beta阶段,现在几乎没有可能指望微软发布针对补丁。我们只能寄希望与第三方。”Trillian开发公司Cerulean的雇员表示。 
  “当IE7正式版发布时,我们将重新审视这个问题,如果依旧存在不兼容,我们会着手解决。”

晕了,偶的就出现了这样的问题!怎么解决呀!

此条目发表在科技 Tech分类目录。将固定链接加入收藏夹。

发表回复

您的电子邮箱地址不会被公开。 必填项已用*标注